Historial de versiones de y-Translate

24 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 0.2.9.8b3 162.7 kB Funciona con Firefox 26.0 y posterior

Versión 0.2.9.8b2 159.3 kB Funciona con Firefox 26.0 y posterior

removed jquery dependency

Versión 0.2.9.8b1 158.0 kB Funciona con Firefox 26.0 y posterior

Versión 0.2.9.7 69.9 kB Funciona con Firefox 26.0 y posterior

Added option - switch-off copy translation result to clipboard

Versión 0.2.9.6 69.2 kB Funciona con Firefox 26.0 y posterior

* Reduced mousemove performance costs
* Text extraction improvements
* Added Italian language option

Versión 0.2.9.5 66.9 kB Funciona con Firefox 29.0 y posterior

First char in source word now translating only in lowercase.
Sentences string (google translate result) now concatenates.

Versión 0.2.9.4 66.6 kB Funciona con Firefox 29.0 y posterior

Versión 0.2.9.3 61.8 kB Funciona con Firefox 21.0 y posterior

Versión 0.2.9.2 61.8 kB Funciona con Firefox 21.0 y posterior

Added toolbar widget for switching status

Versión 0.2.9.1 222.6 kB Funciona con Firefox 19.0 y posterior

Versión 0.2.9 222.6 kB Funciona con Firefox 19.0 y posterior

Versión 0.2.8 222.6 kB Funciona con Firefox 19.0 y posterior

Versión 0.2.5 222.4 kB Funciona con Firefox 19.0 y posterior

Versión 0.2.4 222.4 kB Funciona con Firefox 19.0 y posterior

Versión 0.2.3 220.1 kB Funciona con Firefox 18.0 y posterior

Versión 0.2.2 218.5 kB Funciona con Firefox 18.0 y posterior

Versión 0.2.1 218.4 kB Funciona con Firefox 18.0 y posterior

Versión 0.2.0 218.4 kB Funciona con Firefox 18.0 y posterior

Versión 0.1.9 207.3 kB Funciona con Firefox 17.0 y posterior

Versión 0.1.8 205.0 kB Funciona con Firefox 17.0 y posterior

Versión 0.1.7 204.9 kB Funciona con Firefox 17.0 y posterior

Versión 0.1.6 186.4 kB Funciona con Firefox 16.0 y posterior

Versión 0.1.5 186.3 kB Funciona con Firefox 16.0 y posterior

Versión 0.1.4 184.6 kB Funciona con Firefox 16.0 y posterior